Subject: RE: SUGGESTION wrt preremove / postinstall / preinstall (RE: [FAQ]Packages reported as "Incomplete" by "cygcheck -c")
From: Robert Collins <[email-masked]>
To: "Hannu E K Nevalainen (garbage mail)" <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Sep 2003 19:00:17 +1000

On Mon, 2003-09-22 at 18:55, Hannu E K Nevalainen (garbage mail) wrote:

>  I'm sure this is the way to go... I'm not that intimate with the details of
> how setup works.

I am ;).

>  My idea was based on a wish to "clean up" - for the moment.
> I didn't expect it to become a "long time solution" :-)

There's not much point disturbing the status quo otherwise...

Rob
-- 
GPG key available at: <http://members.aardvark.net.au/lifeless/keys.txt>.